<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>geo_location</ion-title>
  </ion-toolbar>
</ion-header>


<!-- <ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">geo_location</ion-title>
    </ion-toolbar>
  </ion-header>
</ion-content> -->
<ion-content>
  <form>
    <ion-item>
      <ion-label>Route Code</ion-label>
      <ion-select name="RouteCode" [(ngModel)]="LocationObject.RouteCode">
        <ion-select-option *ngFor="let c of RouteCode" [value]="c.Id">{{ c.RouteCode }}</ion-select-option>
      </ion-select>
    </ion-item>
    <ion-item>
      <ion-label>Allow Location Sharing</ion-label>
      <ion-toggle name="ShareLocation" [(ngModel)]="LocationObject.ShareLocation" (ionChange)="TrackLocation()"></ion-toggle>
    </ion-item>
  </form>
</ion-content>